//
// Variables
//
@import "variables";

//
// Import needed Bootstrap Package Files
//
@import "../../../../../bootstrap_package/Resources/Public/Scss/Theme/theme";

.bg-grey {
  background-color: $gray-300;
}
//
// Navigation Style
//
.navbar-default {
  @extend .bg-grey;
}

//
// Footer Meta
//
.footer-section-meta {
  .frame-container {
    padding-right: 0;
    padding-left:  0;
    margin-right:  0;
    margin-left:   0;
    max-width:  none;
  }

  .frame {
    padding-bottom: 0;
  }
}

//
// Footer Copyright
//
.footer-copyright {
  background:                  $primary;
}
